Subject: Re: strftime ambiguity: %-codes differ from Unix
From: [email-masked] (Jeremy Blackman)

16 Jan 1997 17:14:38 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
X-Sender: [email-masked]
Original-To: James Dumser <[email-masked]>
Original-cc: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

On Fri, 20 Dec 1996, James Dumser wrote:

> I recently ported nenscript-1.13++ to cygwin32 and noticed that the
> strftime strings needed to be in the "DOS" style rather than the normal
> "Unix" style (the hunk below is from the Unix section of machdep.h):

I also noticed strftime quirks in the program I was porting...luckily, 
I'd already run across a couple systems that didn't have(!!) strftime, so 
I had an onboard implementation for those cases...simply made the change 
to use that when compiling under cygwin. :)

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".